package hiro.yoshioka.sdh.verify;

import java.util.LinkedHashMap;

public class VerifyOrMap<K, V> extends LinkedHashMap<String, Object> {

	public void putAnyColumn(String value) {
		put(RowVerifyModel.ANY_COLUMN, value);
	}
}
